-- $Id: Atlas_WorldEvents-ptBR.lua 94 2017-03-16 15:23:26Z arith $
--[[

	Atlas World Events, a World of Warcraft map browser for world events
	Copyright 2011 ~ 2017 Arith Hsu

	This file is a plugin of Atlas.

	Atlas World Events is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas World Events is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("Atlas_WorldEvents", "ptBR", false);

if L then
L["(Inside the fortress)"] = "dentro da fortaleza"
L["(Next to the flight master)"] = "Próximo ao mestre de voo"
L["(On the ground)"] = "No chão"
L["(On the roof of the bank)"] = "No telhado do banco"
L["(Outside the city gate)"] = "Fora do portão da cidade"
L["(Outside the gate)"] = "Fora do portão"
L["Blue: "] = "Azul:"
L["Brewfest"] = "CervaFest"
L["Brewfest!"] = "CervaFest!"
L["Elder Arp"] = "Ancião Arp"
L["Elder Beldak"] = "Elder Beldak"
L["Elder Bellowrage"] = "Ancião Vocifúria"
L["Elder Bladeleaf"] = "Ancião Folhâmina"
L["Elder Bladesing"] = "Anciã Chialâmina"
L["Elder Bladeswift"] = "Ancião Açolesto"
L["Elder Bloodhoof"] = "Ancião Casco Sangrento"
L["Elder Bluewolf"] = "Ancião Lobo Azul"
L["Elder Brightspear"] = "Anciã Setalume"
L["Elder Bronzebeard"] = "Ancião Barbabronze"
L["Elder Chogan'gada"] = "Ancião Chogan'gada"
L["Elder Darkcore"] = "Ancião Negrocerne"
L["Elder Darkhorn"] = "Anciã Chifre Preto"
L["Elder Dawnstrider"] = "Anciã Andarilha da Aurora"
L["Elder Dreamseer"] = "Vidente Onírico Ancião"
L["Elder Ezra Wheathoof"] = "Ancião Ezra Casco de Trigo"
L["Elder Fargal"] = "Ancião Fargal"
L["Elder Farwhisper"] = "Ancião Murmulonge"
L["Elder Goldwell"] = "Ancião Poçodouro"
L["Elder Graveborn"] = "Ancião Nascitumba"
L["Elder Graymane"] = "Ancião Pelo Pardo"
L["Elder Hammershout"] = "Ancião Malhogrito"
L["Elder High Mountain"] = "Ancião Monte Alto"
L["Elder Highpeak"] = "Ancião Topoalto"
L["Elder Igasho"] = "Ancião Igasho"
L["Elder Ironband"] = "Ancião Bandaferro"
L["Elder Jarten"] = "Ancião Jarten"
L["Elder Kilias"] = "Ancião Kilias"
L["Elder Lunaro"] = "Ancião Lunaro"
L["Elder Meadowrun"] = "Anciã Correcampo"
L["Elder Mistwalker"] = "Anciã Andanévoa"
L["Elder Moonstrike"] = "Anciã Raioluna"
L["Elder Moonwarden"] = "Ancião Velaluna"
L["Elder Morndeep"] = "Ancião Alvafunda"
L["Elder Morningdew"] = "Anciã Serenalva"
L["Elder Morthie"] = "Ancião Morthie"
L["Elder Muraco"] = "Ancião Muraco"
L["Elder Nightwind"] = "Ancião Noctéolas"
L["Elder Northal"] = "Ancião Northal"
L["Elder Nurgen"] = "Ancião Nurgen"
L["Elder Obsidian"] = "Ancião Obsidiano"
L["Elder Ohanzee"] = "Ancião Ohanzi"
L["Ram Master Ray"] = "Mestre de Carneiros Ray"
L["Ray'ma"] = "Ray'ma"
L["Sep. 28 ~ Oct. 13"] = "28 de Set. ~ 13 de Out."
L["Tapper Swindlekeg"] = "Torneiro Barrilantra"
L["Tauren Commoner"] = "Plebeu Tauren"
L["There and Back Again"] = "Lá e de volta outra vez"
L["This One Time, When I Was Drunk..."] = "Certa vez, quando eu estava bêbado..."
L["Troll Commoner"] = "Plebeu Troll"
end
